<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
   <modelVersion>4.0.0</modelVersion>
   <parent>
       <groupId>fr.soleil</groupId>
       <artifactId>super-pom-C-CPP-device</artifactId>
       <version>RELEASE</version>
   </parent>
   <groupId>fr.soleil.device</groupId>
   <artifactId>KeithleyElectrometers-${aol}-${mode}</artifactId>
   <version>2.6.2</version>
   <packaging>nar</packaging>
   <name>KeithleyElectrometers</name>
   <description>KeithleyElectrometers device</description>
   <build>
       <plugins>
           <plugin>
               <groupId>org.freehep</groupId>
               <artifactId>freehep-nar-plugin</artifactId>
           </plugin>
       </plugins>
   </build>
   <dependencies>
       <dependency>
           <groupId>fr.soleil.lib</groupId>
           <artifactId>Electrometers-${aol}-${library}-${mode}</artifactId>
       </dependency>
        <dependency>
            <groupId>fr.soleil.lib</groupId>
            <artifactId>YAT-${aol}-${library}-${mode}</artifactId>
        </dependency>
	</dependencies>
   <scm>
       <connection>${scm.connection.svn.tango-ds}/DeviceClasses/MeasureInstruments/Keithley/KeithleyElectrometers/trunk</connection>
       <developerConnection>${scm.connection.svn.tango-ds}/DeviceClasses/MeasureInstruments/Keithley/KeithleyElectrometers/trunk</developerConnection>
       <url>${scm.connection.svn.tango-ds}/DeviceClasses/MeasureInstruments/Keithley/KeithleyElectrometers/trunk</url>
   </scm>
   <developers>
       <developer>
           <id>elattaoui</id>
           <name>elattaoui</name>
           <url>http://controle/</url>
           <organization>Synchrotron Soleil</organization>
           <organizationUrl>http://www.synchrotron-soleil.fr</organizationUrl>
           <roles>
               <role>manager</role>
           </roles>
           <timezone>1</timezone>
       </developer>
   </developers>
</project>
